Subject: Re: [PATCH, RTF/RFC] bcm43xx: Enable local IRQs while executing periodic work

From: "John W. Linville" <[email-masked]>
Date: Mon, 5 Jun 2006 14:54:38 -0400

On Tue, May 23, 2006 at 05:23:09PM +0200, Michael Buesch wrote:

> I would like to get this into wireless-2.6, but before that
> happens I would like to have a few regression tests by people.
> Please apply this and run high network traffic for 10-15 minutes.
> Please enable kernel spinlock lockup and recursion detection
> while testing.

It has almost been two weeks...do we want this patch, or not?

John
-- 
John W. Linville
[email-masked]